Subject: Ticket Assigned - Returns
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 15:13:55 +0000

Hi Alka Pandey,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi Team,
I've been trying to get my refund since a few months now.
Finally, I've been informed that a refund request has been initiated on 15th January 2021.

Since the Aster Study desk which was delivered was damaged and then later out of stock and couldn't be delivered, I should not be charged for the delivery of undelivered item.

I would like to inform you that in addition to the "Aster Study desk", I will be expecting a full refund of the delivery charges AED 100/- of big furniture items as well. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2005229